<div class="wrap">
    <h1>Configuración de Properties Display</h1>

    <?php settings_errors(); ?> <!-- 🔹 Aquí arriba -->

    <form method="post" action="options.php">
        <?php
        settings_fields('rs_zoddak_resales_group');
        do_settings_sections('rs_zoddak_resales_page');
        submit_button(T_('Save changes'));
        ?>
    </form>
</div>
